org.gnome.pango

## Class UnderlineColorAttribute

- Object
- - org.freedesktop.bindings.Pointer
  - - org.gnome.glib.Boxed
    - - org.gnome.pango.Attribute
      - - org.gnome.pango.UnderlineColorAttribute

-     public final class UnderlineColorAttribute
      extends Attribute

  Set the colour to be used when drawing a line under a range of text.
  Since:
    4.0.10
  Author:
    Andrew Cowie

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `UnderlineColorAttribute(double red, double green, double blue)` Create an UnderlineColorAttribute.

  - ### Method Summary

    - ### Methods inherited from class org.gnome.pango.Attribute

      `setIndices`

    - ### Methods inherited from class org.freedesktop.bindings.Pointer

      `toString`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### UnderlineColorAttribute

          public UnderlineColorAttribute(double red,
                                 double green,
                                 double blue)

      Create an UnderlineColorAttribute. The three colour parameters are in the same [0,1] range as other Cairo drawing functions use.
      Since:
        4.0.10